Re: import doesn't work under Mac OS10.5.6

Search email archive for  

Re: import doesn't work under Mac OS10.5.6
Author: Community Mailer    Posted: Wed, 1 Apr 2009 07:54:19 -0700
Subject: Re: import doesn't work under Mac OS10.5.6

Author: Leanne (Guru)
Date: 04-01-2009 03:54 PM

see http://www.endnote.com/enleopard.asp where it says:   EndNote 9 Due to major compatibility issues, it is not recommend to run EndNote 9 or earlier on OS X 10.5. It is not possible to use the "Connect" option reliably. EndNote 9 will not import text files formatted in many standard direct export formats. There are no workarounds for these issues. EndNote 9 and earlier versions will not be updated for Leopard compatibility. To work with EndNote and Leopard, contact Sales for an upgrade to the current version of EndNote. EndNote 8 and earlier EndNote versions prior to version 9 were no longer supported at the time of the OS X 10.5 release. Our current list of supported versions is here. We will not test or support running these older versions with OS X 10.5. Note that the issues reported above for EndNote 9 may affect older versions of EndNote as well.


Previous by date: import doesn't work under Mac OS10.5.6, Community Mailer
Next by date: Re: author first and last name order in body of paper, Community Mailer
Previous thread: Re: email pdf's from inside Endnote?, Community Mailer
Next thread: Re: author first and last name order in body of paper, Community Mailer

For the time being we are unable to offer the following product ranges although we are currently working hard to increase the number of products we can offer in the future. Please contact us to talk about alternative products that we may be able to offer you.